# Remove Booking Session

<mark style="color:green;">`POST`</mark> `[PlatformAddress]/api/1.0/venue?action=removeBookingSession`

Remove booking session from booking session

{% tabs %}
{% tab title="200 " %}

```javascript
{
  "success": true,
  "id": 1234
}
```

{% endtab %}
{% endtabs %}

### Example Request

```javascript
{
  "id": 8820,
  "venueId": 1,
  "bookingId": 15722
}
```

### Returns

| Property | Description                                           |
| -------- | ----------------------------------------------------- |
| success  | Whether or not the session is delete from the booking |
| id       | The unique id of the Booking Session                  |

### Throws

| Code                 | Description                |
| -------------------- | -------------------------- |
| Specific Code: 24365 | The booking does not exist |
| Specific Code: 24366 | The session does not exist |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.ivvy.com/venues/getoraddbookingdata/remove-booking-session.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
